@Echo Off
C:
:If Exist C:\Command.Com Set Comspec=C:\Command.Com
Set DefPath=%Path%
Set DIRCMD=/A /O
For %%a in (C) Do If Exist %%a:\Sys\Bat\NUL Set DOSSYS=%%a:\Sys
If %DOSSYS%.==. Echo	Verzeichnis mit DOS Tools nicht gefungen!
If %DOSSYS%.==. GoTo SetNIC
Set BatDir=%DOSSYS%\Bat
Set NetDir16=%DOSSYS%\NWClient
:SetNIC
Set NIC16=RTSODI
If Not %DOSSYS%.==. Set Path=%DefPath%;C:\;%DOSSYS%;%DOSSYS%\DOS;%BatDir%;%DOSSYS%\NC;%DOSSYS%\DN
:Keyb Gr
:,,c:\windows\COMMAND\keyboard.sys
:Doskey /Echo:Off /Insert
Set Pfad=%Path%
